line_info_onboard_information:
  label: Onboard information
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-onboard-information/line-info-onboard-information.twig'
  description: Onboard information
  libraries:
    - line_info_onboard_information_lib:
        css:
          component:
            ../styles/line-info-onboard-information.css: {}
  fields:
    header:
      type: text
      label: Header
      preview: 'Onboard information'
    content:
      type: pattern
      label: Benefits
      preview:
        - id: line_info_onboard_information_benefits


  settings:
    header_id:
      type: textfield
      label: Header ID
      preview: line-info-onboard-info
